.carte{
   display: flex;
   flex-direction: column;
  margin-top: 15px;

}
.imageCarte{
    border-radius: 7px;
    
}
.nameCarte{
    color:rgb(184, 179, 179);
    font-size: 20px;
}
.topCarte{
    background-color: darkgray;
    color: white;
}
.subCarte{
    background-color: black;
    border-radius:0 0 5px 5px;
}